/* Global Defaults
=====================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
b, strong, th { font-weight: bold; }
em, i { font-style: italic; }
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }





/* Global Elements
=====================================================================*/
html {
}

body {
    font: 0.8em/1.4em arial, verdana, serif;
    color: #3a3a3a;
}

.limpar,
.limpiar {
    clear: both;
}

a, a:active, a:visited { 
    color: #014586; 
    outline:0; 
    text-decoration: none; 
}
a:hover { 
    text-decoration: underline; 
}

h2{
    font-size: 1.4em;
    color: #fff;    
}

h3{
    font-size: 1.2em;
    color: #004486;    
    margin: 0 0 5px;
} 

img {
    height: auto;
    max-width: 100%;
}
/* Start CSS Coding
=====================================================================*/
.logo{
    height: 69px;
    overflow: hidden;
     width: 100%;
     position: relative;
}

#logo {
    width:152px;
    height:69px;
    position:absolute;
    z-index:100;
    left:0;
    top:0;
    margin: 0;
    padding: 0;    
}
#logo img {
    width:152px;
    height:69px;
}

#menuIdiomas{
    position: absolute;
    top: 0;
    right: 0;
    margin:0;
    padding: 0;    
    text-align: right;
    margin: 15px 0 0;
    padding: 0 10px 0 0;    
    list-style: none;
    list-style-image: none;
}

#menuIdiomas .activo{
    display: none;
}

#menuIdiomas li a{
    background: url(../images/f_esquerda.png) no-repeat right top;
    padding: 0 20px 0 0;
    font-size:1.2em;
}

.separador{
    background: url(../images/separador.png) repeat left top;
    height: 5px;
    clear: both;
}

#email{
    font-size: 1em;
    text-align: right;
    margin: 5px 10px 0 0;
}

#email a{
   /*background: url("../images/arroba.jpg") no-repeat scroll left 3px transparent;*/
    color: #3A3A3A;
    font-weight: bolder;
    padding: 5px 0 5px 30px;
}

    /* Animating the height of the navigation when the button is clicked */
    
    /* When JavaScript is disabled, we hide the menu */
    #menuSuperior .no-js .nav ul {
        max-height: 30em;
        overflow: hidden;
    }
    
    /* When JavaScript is enabled, we hide the menu */
    #menuSuperior ul {
        max-height: 0em;
        overflow: hidden;
        margin: 0px;
        padding: 0px;
        background-color: #004486;
    }
    
    /* Displaying the menu when the user has clicked on the button*/
    #menuSuperior .active + ul {     
        max-height: 30em;
        overflow: hidden;
        -webkit-transition: max-height .4s;
        -moz-transition: max-height .4s;
        -o-transition: max-height .4s;
        -ms-transition: max-height .4s;
        transition: max-height .4s;
    }


#menuSuperior {
    margin:10px 0 0 0;
}

#menuSuperior .navtoogle{
     display: block;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color transparent;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 0px;
    color: #07100F;
    cursor: pointer;     
    text-transform: uppercase;
    background: url("../images/menu.jpg") no-repeat scroll left top transparent;
    color: #767575;
    height: 40px;
    margin: 0 0 0 20px;
    padding: 0px 0 0 40px;
}

#menuSuperior ul {
    max-height: 0;
    overflow: hidden;
}

#menuSuperior li {
    float:left;
    display:inline;
    margin:0;
    position: relative;
    background-color:  #004486;
    width: 32.9%;
    min-height:135px;
    border-right: 1px solid #4172a3;
    border-bottom: 1px solid #4172a3;
    /*border-top: 1px solid #4172a3;*/
}
#menuSuperior li a {
    width: 100%;
    float:left;
    display:inline;
    font-size:1em;
    color: #fff;
    text-shadow:0 1px #fff;
    text-transform:uppercase;
    text-decoration:none;
    padding: 60px 0 25px 0;
    text-align: center;
   	overflow: hidden;
}

#menuSuperior .m1{
     background: url("../images/menu1.png") no-repeat scroll 50% 20px transparent;
}

#menuSuperior .m2{
     background: url("../images/menu2.png") no-repeat scroll 50% 20px transparent;
}

#menuSuperior .m3{
     background: url("../images/menu3.png") no-repeat scroll 50% 20px transparent;
}

#menuSuperior .m4{
     background: url("../images/menu4.png") no-repeat scroll 50% 20px transparent;
}

#menuSuperior .m5{
     background: url("../images/menu5.png") no-repeat scroll 50% 20px transparent;
}

#menuSuperior .m6{
     background: url("../images/menu6.png") no-repeat scroll 50% 20px transparent;
}

#formBuscadorWeb {
    margin: 20px 0;
    padding: 0 0 0 20px;
}
#formBuscadorWeb .inputText {
    border: 1px solid #D2D2D2;
    cursor: pointer;
    float: left;
    height: 30px;
    margin: 0 10px 0 0;
    padding: 0 10px;
    width: 70%;
    font-size:16px;
}

#formBuscadorWeb label {
    display: none;
}


#formBuscadorWeb .botForm {
    width:17px;
    height:17px;
    display:block;
    text-align:center;
    float:left;
    font-size:0px;
    text-shadow:0 0 transparent;
    padding: 1px 0 0 0;
    border: none;
    background: url("../images/lupa.png") no-repeat scroll left top transparent;
    cursor: pointer;
}

#destacados_bajo_slide{
    text-align: center;
    margin: 20px 20px 0;
    font-size: 1em;
    font-weight: bolder;
}

#destacados_bajo_slide #galeria_paginada .listado.itemGaleria{
    /*min-height: 163px;*/
    width: 50%;   
    margin: 0px 2.30% 0 0;
    clear: none;
}

#destacados_bajo_slide #galeria_paginada .listado.itemGaleria.ultima{
   margin-right: 0;
}

#destacados_bajo_slide .listado.itemGaleria{
    float: left;
    margin: 0px 2.34% 0 0;
    /*min-height: 260px;*/
    width: 50%;
    background-image: none;
    padding: 0px;
    border: none;
}

#destacados_bajo_slide .listado.itemGaleria img{
	width: 95%;
}

#destacados_bajo_slide .listado.itemGaleria.ultima{
    margin-right: 0;
}

#destacados_bajo_slide .listado.itemGaleria img{
    float: none;
}
  

#presentacion{
    text-align: center;
    margin: 20px 20px 0;
    font-size: 1em;
    font-weight: bolder;
}

#presentacion h3{
    color: #7e7e7e
}

#tiempo{
    height: 40px;
    padding: 0 20px;
    margin: 20px 0 0;
}

#tiempo .ceo{
    float: left;
}   

#tiempo .vento{
    float: left;
    margin: 7px 0 0;
}     

#tiempo .choiva{
    float: left;
    margin: 12px 0 0 13px;
    font-size: 0.95em;
    color: #767575;    
}   

#tiempo .temperatura{
    float: left;
    margin: 12px 0 0 13px;
    font-size: 1.5em;
    color: #cacaca;
}   

#tiempo .cidade{
    float: left;
    margin: 12px 0 0 13px;
    font-size: 0.95em;
    color: #767575;
}  

#video{
    margin: 20px 0;
    text-align: center;
}

/* embedded videos */
.video embed,
.video object,
.video iframe {
    width: 98%;
    height: auto;
    min-height: 250px;
}
    
/* Content
=====================================================================*/
#titulo{
    background-color: #004486;
    /*background-image: url(../images/f_abaixo.png);*/
    background-repeat: no-repeat;
    background-position: 99% 8px;
    /*height: 33px;*/
    padding: 0 20px 10px;
}

#titulo h2{
    padding: 8px 0 0;
}

#titulo h2 a{
    color: #fff;
}

#titulo h2 a:hover{
    color: #fff;
    text-decoration:underline;
}

.gris{
    background: url("../images/fondo_menu.png") repeat scroll left top transparent;
}

#titulo.gris{
    background-image: none;
    background-color: #989898;
}

.datos{
    padding: 20px;
    color: #004486;
}

.datos h3{
    font-weight: bolder;
}    

.datos p{
    margin: 0.6em 0;
}    

.info{
    padding: 20px;
    color: #848484; 
}

.info h3{
    font-weight: bolder;
    color: #848484; 
    margin: 1em 0;
}

.info p{
    margin: 0.6em 0;
}    

.destacado{
    padding: 10px 5px 5px 5px;
    clear: both;
    overflow: hidden;
    color: #004486;
}

.destacado img{
   float: left;
   margin: 0 10px 0 0;
}

.destacado .sinfoto{
   float: left;
   width: 10px;
   overflow: hidden;
   height: 96px;
}

#content .eAmpliar{
    /*margin: 5px 0 0 0;*/
    margin-top:5px;
    margin-left:90%;
    width:200px;
}


#map_canvas {
    height: 30em;
    width: 98%;
   margin: 20px 1%;
}

#directionsPanel{
    padding: 0 20px;    
}

#content .datos .eAmpliar{
    float: right;
}    

#content .datos .eAmpliar a{
    background-image: url("../images/mapa.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #767575;
    display: block;
    height: 20px;
    padding: 2px 30px 0;
    text-transform: uppercase;
}    


.fotoPie {
    background-color: #F3FCFF;
    border: 2px solid #D7F0F7;
}
.fotoLeftPie {
    display: inline;
    float: left;
    margin: 2px 10px 10px 0;
}
.fotoRightPie {
    display: inline;
    float: right;
    margin: 2px 0 10px 10px;
}
.fotoSobrePie {
    display: block;
    margin: 2px auto 13px;
}

/* Twitter
=====================================================================*/
#twitter #titulo{
    background-image: url(../images/twitter_b.png);
}

#twitter .twtr-widget {
    font-family: inherit !important;
    font-size: inherit !important;
    margin: 0 20px 0 10px ;
}    

#twitter .twtr-hd,
#twitter .twtr-ft{
    display: none;
}

#twitter .twtr-doc{
    width: auto !important;
}

#twitter .twtr-tweet-text a{
    text-decoration: underline !important;
}

#twitter .twtr-tweet-text a.twtr-user{
    text-decoration: none !important;
}

#twitter .twtr-tweet-text em a{
    text-decoration: none !important;
}

/* Footer
=====================================================================*/
#redessociais{
    padding: 0 20px;
    height: 33px;
}

#redessociais ul {
    list-style: none outside none;
    margin: 0;
    padding: 5px 0 0;
}
#redessociais ul li {
    float: left;
    list-style: none outside none;
    padding: 0 10px 0 0;
}
#redessociais a.facebook {
    background: url("../images/facebook.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 29px;
}

#redessociais a.twitter {
    background: url("../images/twitter.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 33px;
}    

#redessociais a.flickr {
    background: url("../images/flickr.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 32px;
}

#redessociais a.youtube {
    background: url("../images/youtube.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 55px;
}

#redessociais a.tripadvisor {
    background: url("../images/tripadvisor.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 24px;
    text-indent: -9999px;
    width: 35px;
}

#menuPeWeb_1{
    height: 33px;
    padding: 0 20px;
    background-color: #c7c7c7;
    text-transform: uppercase;
    color: #7f7e7e;
    font-size: 0.8em;    
}

#menuPeWeb_1 a{
    color: #7f7e7e;
}

#menuPeWeb_1 .web {
    text-align: center;
    float: left;
    width: 40%;
    padding: 5px 0 0 0;   
    border-right: 1px solid #c2c2c2;
 }

#menuPeWeb_1 .web a{
    background: url("../images/ico_logo_a.png") no-repeat scroll left -2px transparent;
    display: inline-block;
    height: 23px;
    padding: 5px 20px 0 0;
}

#menuPeWeb_1 a span{
   display: inline;
    margin: 0 0 0 30px;
    padding: 10px 0 0;
}

#menuPeWeb_1 .sitios a{
    display: inline-block;
    height: 23px;
    padding: 5px 10px 0 0;
    background: url("../images/f_dereita.png") no-repeat scroll left 2px transparent;
}

#menuPeWeb_1 .sitios a span{
    margin: 0 0 0 20px;
}
    
#menuPeWeb_1 .sitios {
    text-align: center;
    float: left;
    width: 55%;
    padding: 5px 0 0 0;   
}
    
#menuPeWeb_2{
    height: 25px;
    padding: 8px 20px 0;
    background-color: #989898;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-size: 0.8em;
}

#menuPeWeb_2 a{
    color: #fff;
}    


#contacto_pe{
    background-image: url("../images/ico_logo_b.png");
    background-repeat: no-repeat;
    background-position: 50% 10px;
    background-color: #004486;
    color: #fff;
    text-align: center;
    padding: 50px 0 10px 0;
}

/* Slider header
=====================================================================*/
#imaxes {
    clear: both;
    height: 151px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 96%; /*1353px;*/
}

#imaxes img{
    height: 151px;
    width: 1360px;
}

#imaxes .elastislide-horizontal{
    padding: 0;
}

#imaxes .elastislide-wrapper nav span {
    background-color: #004486;
    left: 0px;
}

#imaxes .elastislide-horizontal nav span.elastislide-next{
    right: 0px;
    left: auto;
}

/* Slider footer
=====================================================================*/
#logos{
    overflow: hidden;
    height: 100px;
    clear: both;
    margin: 5px 0 5px 0;
}

#logos #carousel img{
    border: 1px solid #EBFAFF;
    margin: 0 10px 0 0;
    padding: 5px;
    height: 60px;
}

#logos .elastislide-horizontal {
    padding: 0px 100px;
}

#logos .elastislide-horizontal {
   /* opacity: 0.8;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;*/
}

#logos .elastislide-horizontal:hover {
    opacity: 1;
}

#logos .elastislide-wrapper nav span {
    background-color: #C2C2C2;
}

#logos .elastislide-carousel ul{
    padding: 0 0 30px 0;
}

#logos .elastislide-carousel ul li a{
    padding: 0 10px;
}

#logos .elastislide-carousel ul li a img {
   /* border-radius: 10px; */
    border: none;
}


#logos .elastislide-horizontal.elastislide-loading{
    background-image: url(../images/loading_dark.gif);
}

#logos .elastislide-horizontal nav span{
    top: 40%;    
}

@media screen and (max-width: 460px) {
    #logos .elastislide-horizontal {
        padding: 10px 40px;
    }
}

/* Paxinacion
=====================================================================*/
.paxinacion {
    background-color: #FFFFFF;
    clear: both;
    color: #FFFFFF;
    margin-right: -8px;
    overflow: hidden;
    padding: 12px 0 0 8px;
    text-align: center;
    margin: 10px 20px;
}
.paxinacion a {
    padding: 0 0 0 6px;
    text-decoration: none;
}
.paxinacion a span {
    padding: 0 6px 0 0;
}

.paxinacion span {

}
.paxinacion .pSelect {
    font-weight: bold;
    padding: 5px;
     background-color: #004486;
}
.paxinacion .pSelect span {
    padding: 5px;
    color: #fff;
}

.paxinacion .pAnterior,
.paxinacion .pSeguinte {
    background: #C2C2C2 url(../images/nav.png) no-repeat 2px 0px;
    cursor: pointer;
    display: inline-block;
    height: 23px;
    padding: 0;
    text-indent: -9000px;
    width: 23px;
}

.paxinacion .pAnterior {
    
}
.paxinacion .pSeguinte {
    background-position: 2px -32px;
}

.paxinacion a:hover{
    text-decoration: none;
}

/* Formularios
=====================================================================*/
.formBuscaCont {
    margin: 20px 0;
    padding: 0 0 0 20px;
}

.formBuscaCont  input[type=text],
.formBuscaCont input[type=password],
.formBuscaCont  input[type=file] {
    border: 1px solid #D2D2D2;
    cursor: pointer;
    float: left;
    margin: 6px 0;
    padding: 0 10px;
    width: 48%;
    height:30px;
    font-size:1.2em;
}

.formBuscaCont  select{
    border: 1px solid #D2D2D2;
    float: left;
    margin: 6px 0;
    width: 55%; 
    height:30px;  
    font-size:1.2em; 
}

.formBuscaCont  label {
    float: left;
    margin: 6px 1.5% 6px  0;
    text-align: right;
    width: 35%;
    font-size:1.2em;
}


.formBuscaCont .botForm {
    height:20px;
    display:block;
    text-align:center;
    float: right;
    text-shadow:0 0 transparent;
    padding: 1px 0 0 25px;
    border: none;
    background: url("../images/buscar.png") no-repeat scroll left top transparent;
    cursor: pointer;
    color: #767575;
    text-transform: uppercase;
    margin: 0 5px 0 10px;
}

.formBuscaCont .botForm.mapa {
    background: url("../images/mapa.png") no-repeat scroll left top transparent;
}

#form_localizacion input[type="text"]{
    float: right;
    height: 20px;
    margin: 0;
    width: 70%;
}

.formBuscaCont .botForm.comollegar {
    background: url("../images/flecha.png") no-repeat scroll left top transparent;
    width: 20px;
    font-size: 0px;
}


#cssmenu {
  padding: 0;
  margin: 0;
  border: 0; }

#cssmenu ul, li {
  list-style: none;
  margin: 0;
  padding: 0; }

#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left; }

#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle; }

#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default; }

#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%; }

#cssmenu ul ul li {
  float: none; }

#cssmenu ul li:hover > ul {
  visibility: visible; }

#cssmenu ul ul {
  top: 0;
  left: 100%; }

#cssmenu ul li {
  float: none; }

/* Custom Stuff */
#cssmenu {
  /*-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);*/
  width: 200px; }
  #cssmenu span, #cssmenu a {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none; }
  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; }
 /* #cssmenu > ul > li:first-child {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li:last-child {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li ul ul {
    -moz-border-radius: 0 6px 6px 0;
    -webkit-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li ul ul li:first-child {
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #cssmenu > ul > li ul ul li:last-child {
    -moz-border-radius: 0 0 5px 0;
    -webkit-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }*/
  #cssmenu ul, #cssmenu li {
    width: 100%;
    }
  #cssmenu li {
    background: #004486 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAAUVBMVEX////MzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzNzc3l5eXg4ODZ2dnMzMzi4uLS0tLe3t7Q0NDV1dXj4+PW1tbk5OTc3NzPz8/R0dH0Zv5RAAAAC3RSTlMAM2YekAmlPHuEAwArv7wAAAA/SURBVHheY2Dl5mdigABGKV5BNnYok4dHQpKFGcrkEefj5gAzQUBABM7kFYQyRcX4mUBMkEpOLrA2IWGwfgYAn0UDZszv8IwAAAAASUVORK5CYII=) repeat-x;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #004486), color-stop(1, #004486));
    background-image: -webkit-linear-gradient(top, #004486, #004486);
    background-image: -moz-linear-gradient(top, #004486, #004486);
    background-image: -ms-linear-gradient(top, #004486, #004486);
    background-image: -o-linear-gradient(top, #004486, #004486);
    background-image: linear-gradient(#004486, #004486); }
    #cssmenu li:hover {
      background: #004486; }
  #cssmenu a {
    color: #666666;
    line-height: 160%;
    padding: 11px 28px 11px 10px;
    width: 144px; }
  #cssmenu ul ul {
    border: 1px solid #dddddd;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); }
    #cssmenu ul ul li {
      background: #f6f6f6; }
      #cssmenu ul ul li:hover {
        background: #dddddd; }
        #cssmenu ul ul li:hover a {
          color: #AE0001; }
      #cssmenu ul ul li ul li {
        background: #dddddd; }
        #cssmenu ul ul li ul li:hover {
          background: #b7b7b7; }
  #cssmenu .has-sub {
    position: relative; }
    #cssmenu .has-sub:after, #cssmenu .has-sub > ul > .has-sub:hover:after {
      content: '';
      display: block;
      width: 10px;
      height: 9px;
      position: absolute;
      right: 5px;
      top: 50%;
      margin-top: -5px;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAAUVBMVEX////MzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzNzc3l5eXg4ODZ2dnMzMzi4uLS0tLe3t7Q0NDV1dXj4+PW1tbk5OTc3NzPz8/R0dH0Zv5RAAAAC3RSTlMAM2YekAmlPHuEAwArv7wAAAA/SURBVHheY2Dl5mdigABGKV5BNnYok4dHQpKFGcrkEefj5gAzQUBABM7kFYQyRcX4mUBMkEpOLrA2IWGwfgYAn0UDZszv8IwAAAAASUVORK5CYII=);
      -moz-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg); }
    #cssmenu .has-sub > ul > .has-sub:after, #cssmenu .has-sub:hover:after {
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAAUVBMVEX////d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3e3t729vbx8fHq6urd3d3z8/Pj4+Pv7+/h4eHm5ub09PTn5+f19fXt7e3g4ODi4uLUsVdlAAAAC3RSTlMAM2YekAmlPHuEAwArv7wAAAA/SURBVHheY2Dl5mdigABGKV5BNnYok4dHQpKFGcrkEefj5gAzQUBABM7kFYQyRcX4mUBMkEpOLrA2IWGwfgYAn0UDZszv8IwAAAAASUVORK5CYII=); }
      




#redes {
    padding: 10px 5px;
    overflow: hidden;   
}
#redes ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#redes li {
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
}
#redes a {
    background-color: inherit;
    color: #000000;
    font-size: 11px;
    padding: 0 0 0 2px;
    text-decoration: none;
}
#redes a:hover {
    text-decoration: underline;
}
#redes img {
    height: 40px;
    width: 40px;
}

#redes a:hover {
    opacity: 0.4;
}